name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "1557be0e8fc6bbd7b0952ac41f8d8c914badacf9d3ade01c463c940fc2cbec09"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"
